<?xml version="1.0" encoding="gb2312" ?>
<MusicConvertor name="" version="1.0.0.0">

<wininfo>
	<item name="MainDlg"/>
	<item name="ProgressDlg"/>
</wininfo>

<MainDlg>

	<itemBack>
		<item bk_bmp="mainBK.bmp" useRgn="1" IsCornerRgn="1" width="14" hight="14"  RectWidth="679" RectHight="520"/>
		<item name="main_leftTop" bk_bmp="main_leftTop.bmp"  top_x="0" top_y="0" width="679" hight="520" FixOrientation="" />
	</itemBack>		

	<itemCtrol>
		<item type="1" name="Exit_btn"  bk_bmp="exit_btn.bmp" top_x="658" top_y="5" width="15" hight="15" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="1" name="help_btn"  bk_bmp="help_btn.bmp" top_x="430" top_y="39" width="53" hight="20" style="0" m_stateCount="3"  FixOrientation="RightTop"/>

		<item type="1" name="ImportMusic_btn" bk_bmp="ImportMusic_btn.bmp" top_x="22" top_y="65" width="105" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="ChangeMusic_btn" bk_bmp="ChangeMusic_btn.bmp" top_x="22" top_y="65" width="105" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="ExportMusic_btn" bk_bmp="ExportMusic_btn.bmp" top_x="168" top_y="460" width="163" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>

		<item type="1" name="PlayPauseMusic_btn" bk_bmp="PlayPauseMusic_btn.bmp" top_x="442" top_y="279" width="22" hight="22" style="8" m_stateCount="8" FixOrientation="RightTop"/>
		<item type="1" name="PauseMusic_btn" bk_bmp="PauseMusic_btn.bmp" top_x="373" top_y="144" width="99" hight="30" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="StartMusic_btn" bk_bmp="StartMusic_btn.bmp" top_x="28" top_y="320" width="105" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="EndMusic_btn" bk_bmp="EndMusic_btn.bmp" top_x="193" top_y="320" width="105" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="TestMusic_btn" bk_bmp="TestMusic_btn.bmp" top_x="357" top_y="320" width="105" hight="35" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="SelectFile_btn" bk_bmp="SelectFile_btn.bmp" top_x="371" top_y="403" width="26" hight="20" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="1" name="Search_btn" bk_bmp="Search_btn.bmp" top_x="387" top_y="39" width="68" hight="20" style="0" m_stateCount="3" FixOrientation="RightTop"/>


		<item type="3" name="Search_edit" top_x="200" top_y="39" width=" 182" hight="21" BKcolor="FFFFFF" FrameColor="7E9DB9"/>
		<item type="3" name="ExportFileName_edit" top_x="88" top_y="403" width=" 282" hight="20" BKcolor="FFFFFF" FrameColor="7E9DB9"/>

		<item type="3" name="StartMin_edit" top_x="90" top_y="185" width=" 13" hight="15" BKcolor="FFFFFF" FrameColor="FFFFFF"/>
		<item type="3" name="StartSec_edit" top_x="156" top_y="185" width=" 27" hight="15" BKcolor="FFFFFF" FrameColor="FFFFFF"/>
		<item type="3" name="EndMin_edit" top_x="272" top_y="185" width=" 13" hight="15" BKcolor="FFFFFF" FrameColor="FFFFFF"/>
		<item type="3" name="EndSec_edit" top_x="334" top_y="185" width=" 27" hight="15" BKcolor="FFFFFF" FrameColor="FFFFFF"/>

		<item type="13" name="play_slide" bk_bmp="play_bk_slide.bmp" bar_bmp="play_slide_bar.bmp" bar_bmp1="play_slider_bar2.bmp" bar_bmp2="play_slider_bar2.bmp" 
			top_x="19" top_y="192" width="442" hight="77" intervalX="5" intervalY="5" abmpWidth="476" bmpHight="47" barHight="12" barWidth="10" barHight1="12" barWidth1="11" SlideType="12" />

		<item type="8" name="Time_num1" bk_bmp="Time.bmp" top_x="370" top_y="280" width="25" hight="19" style="3" bmpWidth="120" bmpHight="19" bmpCount="10"/>
		<item type="8" name="Time_num2" bk_bmp="Time.bmp" top_x="411" top_y="280" width="25" hight="19" style="3" bmpWidth="120" bmpHight="19" bmpCount="10"/>
	</itemCtrol>

</MainDlg>

<ProgressDlg>
	<itemBack>
		<item bk_bmp="mainBK.bmp" useRgn="1" IsCornerRgn="1" width="14" hight="14"  RectWidth="262" RectHight="133"/>
		<item name="main_leftTop" bk_bmp="ProgDlgBk.bmp"  top_x="0" top_y="0" width="262" hight="133" FixOrientation="" />
	</itemBack>	

	<itemCtrol>
		<item type="1" name="Exit_btn"  bk_bmp="exit_btn.bmp" top_x="241" top_y="6" width="15" hight="15" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="1" name="Cancel_btn"  bk_bmp="cancel_btn.bmp" top_x="190" top_y="100" width="65" hight="22" style="0" m_stateCount="4"  FixOrientation="RightTop"/>
		<item type="1" name="OK_btn"  bk_bmp="ok_btn.bmp" top_x="190" top_y="100" width="65" hight="22" style="0" m_stateCount="4"  FixOrientation="RightTop"/>
		
		<item type="1" name="ShiTing_btn" top_x="100" top_y="100" width="60" hight="17" style="1" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="OpenFolder_btn" top_x="20" top_y="100" width="60" hight="17" style="1" m_stateCount="4"  FixOrientation="LeftTop"/>
	</itemCtrol>
</ProgressDlg>

<colorInfo>	
	<item type="0" name="list" bkCOL="FFFFFF" lineCOL="ECF4FC" selCOL="EBF6FA" curentPlayCOL="4B9F13" playError="FF6214"  textCOL="575757" />
	<item type="1" name="menu" bkCOL="FAFAFA" leftBkCOL="D7DEE8" selCOL="BDD1EA" textCOL="133E6B" />
</colorInfo>


</MusicConvertor>